Browse Source

Change rfc3986>=1.1.0 to rfc3986>=1.2.0

oslo.config>=5.2.0 which is a dependency of kolla
requires rfc3986>=1.2.0

Change-Id: I89708b8cba260d5d49ad6a7925eae7416a9f047f
tags/8.0.0.0rc1
confi-surya 6 months ago
parent
commit
195a7e296e
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      lower-constraints.txt

+ 1
- 1
lower-constraints.txt View File

@@ -81,7 +81,7 @@ pytz==2013.6
81 81
 PyYAML==3.10
82 82
 requests==2.18.4
83 83
 requestsexceptions==1.4.0
84
-rfc3986==1.1.0
84
+rfc3986==1.2.0
85 85
 setuptools==16.0
86 86
 simplejson==3.13.2
87 87
 six==1.10.0

Loading…
Cancel
Save